Page MenuHomePhabricator

(test) How do design attachments/assets work?
Closed, InvalidPublic

Description

The Flow team left Mingle in part because it was designer- and mockup-unfriendly. Trello lets you easily attach assets and one appears in card view.

  • Phabricator mentions Pholio mocks, I'm not sure how that works.
  • This edit window has an Upload file icon, tells you to drag and drop images... doesn't work in Firefox. It also has a weird "Meme" button.
  • On Phabricator's site, you can see a task to which someone added Design, and then the task appears in a Design project view. Hmm

Details

Reference
fl31
TitleReferenceAuthorSource BranchDest Branch
Draft: MergeMessageFileLists.php: Use a realm-specific extension-listrepos/releng/scap!259thciprianiwork/thcipriani/T125678master
Enhance Phorge event renderingtoolforge-repos/wikibugs2!17bd808work/bd808/irc-formattingmain
phorge: Check for "core:create" transaction type to flag new taskstoolforge-repos/wikibugs2!11bd808work/bd808/T127506-newmain
Customize query in GitLab

Event Timeline

flimport raised the priority of this task from to Medium.Sep 12 2014, 1:20 AM
flimport set Reference to fl31.

bd808 wrote on 2014-03-22 05:36:42 (UTC)

It looks like http://fab.wmflabs.org/applications/view/PhabricatorApplicationPholio/ is a beta application that requires a flag to added to our instance configuration to turn it on.

bd808 wrote on 2014-03-22 05:44:03 (UTC)

I think I've got it working. See http://fab.wmflabs.org/M1

mattflaschen wrote on 2014-03-27 03:42:52 (UTC)

This is a reference to bd808's mock:

  • This is another image I uploaded with drag and drop from Konqueror (!)

    Screenshot_from_2014-10-03_20:24:53.png (305×612 px, 32 KB)

    And another:

    preview-Screenshot_from_2014-10-03_20:24:53.png (49×100 px, 3 KB)

    pginer wrote on 2014-04-04 09:26:33 (UTC)

    I made some tests regarding formats supported by Pholio at M4

    bd808 claimed this task.

    Closing this testing task that was imported from the initial labs instance.

    Danny_B changed the task status from Resolved to Invalid.May 22 2016, 10:38 PM
    Danny_B removed bd808 as the assignee of this task.

    Change 672336 had a related patch set uploaded (by Bharatkhatri; owner: Bharatkhatri):
    [sandbox@master] first branch

    https://gerrit.wikimedia.org/r/672336

    Change 672336 abandoned by Bharatkhatri:
    [sandbox@master] first branch

    Reason:

    https://gerrit.wikimedia.org/r/672336